/* tables */
table.tablesorter {font-family:arial;background-color: #fff;margin:0px 0pt 0px;font-size: 12px;width: 100%;text-align: left; }
table.tablesorter thead tr th, table.tablesorter tfoot tr th { background-color:#E91766;border: 1px solid #C50051; border-top:none; border-bottom:none; font-size: 8pt;padding: 12px; color: #FFFFFF;
}
table.tablesorter thead tr .header {background-image:url(../images/bg.gif);background-repeat: no-repeat;background-position: center right;cursor: pointer;}
table.tablesorter tbody td {padding: 12px;background-color: #FFFFFF;vertical-align: middle;border:1px solid #D7C8CE; color:#50555A;}
table.tablesorter tbody tr.odd td {background-color:#FBFBFB;}
table.tablesorter tbody td:hover{background-color:#F8FAFB;}
table.tablesorter thead tr .headerSortUp {background-image:url(../images/bg.gif);}
table.tablesorter thead tr .headerSortDown {background-image:url(../images/desc.gif);}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {background-color: #f2f2f2;}
table.tablesorter tr:hover{background:#FBFBFB;}
table.tablesorter tr:hover td{background:rgb(240, 235, 240);}
table.tablesorter tr.odd:hover td{background:rgb(240, 235, 240);}
table.tablesorter tbody td.camp a{font-weight: bold;}
table.tablesorter tbody td.camp a:hover{text-decoration: underline;}
table.tablesorter tbody td.actions a{padding: 2px 10px;display: inline-block;}
table.tablesorter tbody td.actions a:hover{text-decoration: underline;}
#pager{border-top: none;padding: 5px;color: #222222;font-weight: bold;}
#pager .right{margin-right: 0px;width: 48%;text-align: right;height: 24px;float: right}
#pager .right .fg-button{cursor:pointer;color: #666;border: 1px solid #ccc;border-radius: 3px;background: #fff;font-weight: bold;padding: 3px 8px;box-shadow: 0px 1px 1px #EDEDED;margin-left: 4px;}
#pager .right .fg-button.disabled{opacity: .35;}
#pager .right input[type=text]{width:auto;height:auto;padding: 3px 5px;font-weight: bold;border-top: 1px solid #d2d4d4;}
#pager .right div.selector{width: 55px !important;}
#pager .right div.selector span{width: 25px !important;}
#pager .left{float:left;margin-left: 8px;width: 48%;text-align: left;}
#pager .left #delete_button{display: none;}
table.tablesorter tbody tr.rosita td:first-child{background-color: rgb(239, 138, 138) !important;}
